*THE ISLANDS FREE CLASSIFIED ADVERTISING

l EVERY SECOND FRIDAY

MARCH 14, 2008
FREE CLASSIFIED ADS

MAU"REEN PHELAN’S

“ 114 | - . 2
TWIST & SHOUT S WHAT’S INSIDE:

Salt Spring Island writers and photographers interpret a biblical metaphor in ArtSpring’s
March Exhibit “Through A Glass Darkly”. Cover photo by Eric Onasick. Calendar Of Even[s 4

The Island s Onéf ree ﬁay and Soll Wagﬂz:}is Feature Story T

Free Ad Hotline: . CallUs |pisésoe..........
?WE@@

537-2905 1-877-537-2005 |1l y

Free advertising offer for non-commercial listings only - call for details. Visit us online: www.islandsmarketplace.com

Representmg Buyers & Sellers with Genuine Care &

» Wood/Gas Stoves
» Wood/Gas Fireplaces

¢ Ceramic Tile

Professional Attention to every detail

| T O¥- <"~ RICK ALEXANDER
) P —— ) 537-5553

— 537-5854 ﬂf““ {“T“ » Wood Flooring
E'ﬁiﬁ%i‘ii*f:é‘. NGLIVING.GOM « Hot Tubs
l:l']n Creek House ReaLry Lo, Tel: (250) 537-2111 & Appliances

164 Fulford-Ganges Road, Salt Spring Island, BC V8K 2T8 ,
N Fax: 2505374288 | Toll Free (. America) 1-888-608-5553 320 Upper Ganges Rd., Salt Spring Island, BC V8K 1R7




2 WWW.ISLANDSMARKETPLACE.COM

MARCH 14, 2008

NEXT ISSUE of the ISLANDS MARKETPLACE:

FRIDAY, March 28, 2008

Our Advertising Deadline:

Tuesday, Mar. 25, 2008
Ph: 537-2905 Toll Free: 1-877-537-2905

Circulation this issue: 950+

Where is it? 250 Prefix Listings:

210 - Chemainus 338 - Courtenay 655, 656 - Saanich

245 - Ladysmith 378 - Merritt 737 - Duncan

246 - Crofton 390 - Lantzville 739,741,754, 758 - Nanaimo
247 - Gabriola 468 - Nanoose 746 - Cowichan Valley

253 -Vancouver 539 - Mayne Island 748 - Duncan

285-Quadra Island 539 - Saturna 751 - Wellington

335 - Union ar 629 - Pender Island 752 - Qualicum Beach
335-Denman [sl. 635 - Terrace 923 - Campbell River
335 - Hornby Isl. 642 - Sooke 935 - Cortes Island

479,213, 385, 387, 514, 686, 885 - Victoria
537,538, 653 - Salt Spring Island

Alphabetical Classified Listings

- ANIMALS & PETS - HOME IMPROVEMENT
- ANTIQUES - LANDSCAPING

« APPLIANCES - LEGAL SERVICES

« ART - MEDICAL AIDS

- AUTOS FOR SALE - MISC. FOR SALE

« AUTO PARTS & ACCESS. - MUSICAL INSTRUMENTS
- AUTO REPAIRS - MUSICIANS

+ AUTO/TRUCK RENTALS - OFFICE SERVICES

- BOATS & MARINE - PRAYER TOOLS

- BUILDING ITEMS - REAL ESTATE

- CARETAKING - REAL ESTATE WANTED
« COMING EVENTS - RECYCLING

« COMMUNITY SERVICES - RENTALS

- COMPUTER SERVICES - RENTALS - VACATION
« ELECTRONICS - RENTALS WANTED

« EXERCISE EQUIPMENT - RV§

- FREE ITEMS - SPORTING GOODS

« FURNITURE - TOOLS

- HEALTH & FITNESS - WANTED

- HELP WANTED - WORK WANTED

- HOBBIES

If you don’t see a category which you’d like to list your ad under,
please let us know and we’ll create a new category listing for you!

Greetings

I received a great phone call last week. A very happy reader and advertiser
in the Islands Marketplace was so thrilled when her friends boat sold. She
had placed the ad on Craigslist, in the newspaper, on the internet and in The
Islands Marketplace. Her ad ran for a few weeks and she lowered the price.
Then one day she got the phone call she was waiting for. Someone on Denman
Island found an older copy of our magazine and saw just what she was looking
for in the Boats and Marine section. She phone our classified ad listing on Salt
Spring Island and they made a deal! It was such good news to hear that people
are connecting and lives are being changed by the free advertising system.
Place your ad and see how it works for you!

In this issue I am pleased to present a new column entitled “Twist and
Shout” by Salt Spring writer Maureen Phelan. You can view more of her work
at the upcoming show at ArtSpring this March 16 to 25th.

Last weekend I had the privilege to go to the Opening Night of the “Our
Island, Our World” Film Festival and was surprised to see such a large turnout
and such a well-organized event. Congratulations to Carol and Dick Grier and
their volunteers and supporters for all the hard work and accomplishments they
have achieved in presenting this wonderful opportunity to our community.
To follow up with the festivities we have listed the Top Ten results of the
audience’s choice for films on page 14 of this issue. Here are the raffle winners
and GIFTS scholarship winners:

Jean Gelwicks - Fritz cinema tickets package

Nelly Weibel - Fritz cinema tickets package

Alia Gunnlaugson - Fritz cinema tickets package

Emily McPhee - Barb’s Buns Gift Certificate and gift basket

Ruby Egger-Lipsett - Natureworks Gift Certificate

Ruby Egger-Lipsett - Intelli mouse

Waterfall - ‘From the Good Earth’ Book by Michael Ableman

Audrey Wild - ‘Fields of Plenty’ Book by Michael Ableman

Tom Wright - Hastings House Dinner for two.

The Gulf Islands Film and Television School scholarships were won by
Emily McPhee (youth) and Ahava Shira (adult).

In this issue we have many new (and regular) business advertisers who are
helping to keep the Islands Marketplace going strong with their paid advertising.
Please take the time to drop in and visit them and tell them you saw their ad
here. It is the best way to support our local economy and let them know you
appreciate the free advertising services of The Islands Marketplace.

Thanks again... until next issue, enjoy. — Sandi Poystila

About The Islands Marketplace:

Place your free ad if you are buying or selling non commercial items, by calling
our number, emailing us, uploading your ad on our website or dropping your written
ad off at Apple Photo. You can also mail it to us via Canada Post. We will place your
ad in your chosen category for 4 issues and will code the ad with a number which
indicates the month and date that it will finish running. If you’d like to repeat your
ad, please contact us. If you need your ad taken out early, please contact us. Ads may
be edited for space or omitted for content. We accept no responsibility for errors or
omissions. Our goal is to promote recycling and local small business with affordable
advertising. We cover our printing, distribution and administration costs with paid
advertising from the busineses who support this magazine and its community service.
Stories, photos and comments are always welcome and greatly encouraged.

The Islands Marketplace reserves the right to revise or reject any advertisement. The
Islands Marketplace is not responsible for any errors or omissions and is not liable for any
damages resulting therein. Editorial content does not necessarily reflect the opinions of
the publisher. All material contained in The Islands Marketplace publication is protected
by Canadian copyright law and reproduction in whole or in part is prohibited without

the express permission from its publisher. © 2008 The Islands Marketplace.

M THE ISLANDS
FREE LOCAL CLASSIFIED ADVERTISING VERY SECOND FRIDAY

WWW.ISLANDSMARKETPLACE.COM

Publisher: Sales Assistant/Rep:
Sandi Poystila, Saltspring Teresa Forbes, Saltspring Island
info@islandsmarketplace.com  1-250-537-2259
ANIMAILS & PETS ANTIQUES
Elc?s%rt& g?i”nsg[urdC; tmggirua:f-hsiigg (lock Repairs

dog carrier, $25. 537-4289. 04-
25

Ball python snakes, 2 females and
one male. Hatched in 2006. $130
each or all three for $300. 537-
5167. 04-25

AKC Registered, current on shots
and dewormings. they are Neu-
tered. they love kids. they needs
a little work on house breaking.
they are very loving and is great
with other dogs. We have too
many dogs in the house. we have
their parent in the house.con-
tact us for more information.via
(lisamyre@yahoo.com)
237-254-7568. 04-11

Large wire dog cage 48” deep 24”
wide 36” tall. Brand new never
used. $100.00 obo. phone: 250-
537-9916. 03-28

Cockatiels for sale $20.00 each...
some cages.. Budgies for sale..
all colours $10.00 each..some
cages. Button Quail & Finches
for sale $12.00 each\some cages.
wall stand breeding cages for
canaries or finches about 24 in
total (four banks of six) with ex-
tras..$100.00. 537-4172. 03-14

Two male gerbils, well social-
ized and healthy. Father and son.
Come with their 25 or 30 gallon
tank, water bottle, and fresh bed-
ding. Interesting colours. FREE.
653-9835. 03-14

phone:

& Restorations

Guaranteed Work
[ make house calls.

- Presentthisad :
- for20% discount :

Keep that antique, heirloom
or keepsake running.

Gall Mark - 537-0957

Antiqgue Cookstove - Guerney
model white enamel with back-
drop and tray, 32 inches long x22
wide. Call Doug 250-629-6141.
03-28

Antique table chairs, buffet,
wardrobe, dresser, antique light-
ing and more. 537-4450. 03-28.

APPLIANCES

Brand New Sears White Ken-
more Dishwasher. Ran once
(empty) to check for leaks.
Sears# 223615242. Model#
587.16182400. Price on Sears.
ca site - $449.99 (plus taxes,
delivery, etc) Buy now for only
$400. Will deliver in Magic Lake.
Was installed in the house we
bought we already had one. We
really don t need 2 dishwashers
& could use the room. PENDER,
629-3583. 03-28

Remember to order our Take-Out when you visit the Local Pub

* Fish & Chips

* Burgers & Fries
e Kids Menu ¢ Ice Cream

. at in or Take Out

Hours:
Mon. to Sat.
1lam to 6pm

Closed
Sundays

——,

lilackiim N° Wackfim
Computer Services

'3 "ol
)4

Computer Sales & Repairs * Evenings & Weekends

Brien Anderson

Phone: 537-2437
Cell: 537-6918
Email: hackwack@shaw.ca

Featured Non-Profit Organization:

Salt
% Spring
Islan

CONSERVANCY

PO Box 722,

SSI, BC, V8K 2W3

Ph: (250) 538-0318

Fax: (250) 538-0319

o W
thmg L:\'::: \“K'Ji'& backyard Broom Pulling
0 .

Invasive Species Removal X#
T oval o
Field trips for students Nature Reserves =,

Educational Workshops & Events

What do they have in common?
They are all part of the dedicated work
of your local nature conservancy...

Join our efforts to preserve, protect and restore natural
habitats on the island. As we continue to grow, we need
more volunteers to help with a variety of interesting
projects. Join our team and become one of our

valuable members and/or volunteers

Contact us today!

Email: ssiconservancy@saltspring.com
Online: www.saltspringconservancy.ca

1! | -.'*
Ganges Tea Company
Purveyors of Specialty Tea Since 1999

We are pleased in providing Salt Spring with Specially
Selected Teas and Accessories and with more than 100 teas
from the top 6% of the world’s tea production to choose
from. We hope we may please the most discerning of our
customers. Come and pay us a visit today.

Visit us for Specialty Teas & Gifts
Store Hours: 10am to 5pm

Teddy Bear’s Take Out / Ganges Tea Company e 170 Fulford-Ganges Rd., Salt Spring Island V8K 2T8 e Tel./Fax: 250.537.4062
The [slands Marketplace'  CALENDAR OF EVENTS

FRIDAY, MARCH 14

SATURDAY, MARCH 15

FRIDAY, MARCH 21

SATURAY, MARCH 22

Rugg Huggers 11:00am at Family Place.
Lunch will be available by Thrifty Foods and
Barb’s Bakery & Bistro. Babies and toddlers
welcome.

Royal Canadian Legion Br. 92 Meat Draw
at 5pm on Blain Road, SSI. Five draws
of four prizes. Members and guests
invited.

Yoga with Angie Jenkins, music by
Yashwant from 9 am to 10am at the
Gatehouse, 190 Reynolds Rd. Call 653-
0028 for info.

“Juno” at the Fritz Movie Theatre, Saltspring
Island. Call 537-4656 or visit www.thefritz.ca
for details.

West African Dance Classes. Mohammed
Andre Durateau of Guinea, Marielle Comeau
and Iroko offer live percussion dance classes
at All Saints, SSI. 4:30-6 pm

Morning yoga with Angie Jenkins, music
by Yashwant from 9am to 10am at the
Gatehouse, 190 Reynolds Rd. Call 653-0028.

Story Time at the SSI Library, *Spring
Surprises™ with guest story teller Erin Porter,
hosted by Clare Cullen. 1:00 - 2:00 at the
Saltspring Island Library. Facts, fun and
activities!

Teen’s Belly Dance Classes at the Gatehouse,
190 Reynolds Road. Costumes, make-up and
fun. Call 653-0028 for info.

Children’s New and Exciting Belly Dance
Classes - get your body moving in costumes
and tribal make-up. 3 - 4:00pm. 653-0028.

Royal Canadian Legion Br. 92 Meat Draw at
5pm upstairs, on Blain Road, SSI. Five draws
of four prizes. Members and guests invited.

Rollerblading at the Fulford Hall. 7 - 7:30 for
novices and little people. 7:30 - 9pm general
skating.

Mama’s Kitchen at the Dancing Bean in
Chemainus - The venue with the menu. www.
dancingbean.ca  Good Music Good Food
Good Vibes! 250-246-5050.

SATURDAY, MARCH 15

Dad’n’Me Pancake Breakfast, at Family Place,
SSI 8am - 10:30am. 537-9176.

SS Co-op Preschool Open house and
enrolment event. Info 537-4506.

Falconshead Grill presents Music with Dave
and Dale. Call 537-1760 for info.

Creekside Rainforest Guided Walks. Learn
about this magnificent eco-system and what
it offers to our community. 10am Meet at the
corner of Hillview Place and Creekside Rd on
Saltspring Island.

Fulford Inn Pub on Saltspring Island presents
Raggae with Sirbassa.

Barkerville’s Theatre Royal Show at ArtSpring
at 8pm for a taste of the Gold Rush! The
Newman and Wright Theatrical Troupe will
perform original songs and sketches of
the times. Charming renditions, colourful,
authentic costumes and scenery, this
musical, comical cast promises great family
entertainment. Last year at Mahon Hall,
the audience, young and old, laughed and
cheered as they were swept into the rollicking
piano, fiddle, clogging and witty lyrics! Don’t
miss this “feel reel good” evening- one night
only! 537-2102 for tickets.

Tony Turneraccompanied by Ann Downey
at the Dancing Bean in Chemainus - The
venue with the menu. www.dancingbean.
ca

SUNDAY, MARCH 16

Islands Comfort Quilts 4th Annual
Community Quilting Bee! 9am to 4pm at
the Farmer’s Institute Hall. Phone 537-
5302 for info.

Creekside Rainforest Guided Walks.
Learn about this magnificent eco-system
and what it offers to our community. 1pm
Meet at the corner of Hillview Place and
Creekside Rd on Saltspring Island.

Rollerblading at the Fulford hall. 7 - 7:30
for novices and little people. 7:30 - 9
general skating.

Teen’s Belly Dance Classes at the
Gatehouse, 190 Reynolds Rd. Costumes,
make-up and fun. Call 653-0028 for info.

Rugg Huggers 11:00am at Family Place.
Lunch will be available by Thrifty Foods
and Barb’s Bakery & Bistro. Babies and
toddlers welcome.

Children’s New and Exciting Belly Dance
Classes - get your body moving in
costumes and tribal make-up. 3-4:00pm.
Call 653-0028.

Through A Glass Darkly - exhibition of
new photographic images & poetry and
prose by local artists. The combined
exhibition of visual images and language
will be a fascinating glimpse into how
artists from different disciplines respond
to the same kernel of a creative idea. At
ArtSpring, SSI now to March 25, 10am to
5pm with the Opening Reception: Sunday
March 16 from 6-9pm

MONDAY, MARCH 17
Happy St. Patrick’s Day!

Kindergym at the Community Gospel
Centre, Vesuvius Bay Rd., 9:30 am.
Parents & littles ones under 3 share time
and play together.

March 17 - 23 - Through A Glass Darkly.
Exhibition of Photographic Images and
Written Word by Salt Spring Island
Photographers and Writers. 10am to
5pm at ArtSpring on Jackson Rd. SSI.
537-2102 for info.

Life Drawing at the Core Inn, 3rd floor.
537-1121 for info.

Royal Canadian Legion Br. 92 Meat Draw
at 5pm upstairs on Blain Road, SSI. Five
draws of four prizes. Members and guests
invited.

Jazz Jam - Aiko Jazz Quartet - An evening
dedicated to promoting Live Jazz, be there
or be square! At the Dancing Bean in
Chemainus - The venue with the menu.
www.dancingbean.ca

SATURDAY, MARCH 22

Creekside Rainforest Guided Walks. Learn
about this magnificent eco-system and
what it offers to our community. 10am
Meet at the corner of Hillview Place and
Creekside Rd on Saltspring Island.

Royal Canadian Legion Br. 92 Meat Draw
at 5pm on Blain Road, SSI. Five draws of
four prizes. Members and guests invited.

Royal Canadian Legion Saltspring Branch
presents Elvis Elite - A Tribute to the King
of Rock and Roll with Patsy Cline tribute.
With Steve Elliot and Patsy Bartholomew.
8pm at Meaden Hall on Blain Road. Call
537-5822 for info.

St Patrick's Day Party at the Fulford
Inn on Saltspring Island with the Green
Velvet Band.

WEDNESDAY, MARCH 19

Free play for all under 6, 10.00am at
Family Place - Open parent child drop-in.
Come and play with our toys, have a nice
cup of tea while your children play and
you visit with friends.

Fitness program - Fitness for Families -
meets at Community Gospel on Vestuvius
Bay Road from 1-2 p.m. Family Place-
sponsored program. 537-9176 for info.
THURSDAY, MARCH 20

Kindergym at the Community Gospel
Centre, Vesuvius Bay Rd., 9:30 am.
Parents & littles ones under 3 share time
and play together.

Open Stage with Tess Fama at the Fulford
Inn, SS

Allison Crowe’s Spring Show at ArtSpring.
Spring concert to aid the Salt Spring
Island BCSPCA ~ with Special Guests
Aaron Trory & Rachel Saunders. Visit:
www.allisoncrowe.com or call box office
for tickets at 537-2102. 8pm

Live music with Tess and Buck at the
Fulford Inn. Come down to the south end
for a good time. Salt Spring Island

Edward Lee and Ira Pelletier at the Dancing
Bean in Chemainus - The venue with the
menu. www.dancingbean.ca

Celebrate Spring Dance with Big House
Voodoo Blues Band. A licensed family
event,s ponsored by Dockside Realty. At
the Pender Island Community Hall from
8pm to midnight. Call 629-9934 for info.

Duncan’s Market in the Square. Wonderful
live music, food vendors, farm produce
and craft items make this a popular event
in the City’s Square. 9am to 2pm to Dec.

Saltspring Islands Saturday Market in the
Park kicks off it's 2008 season. Great food,
crafts, farm produce, music and so much
more. See what everyone’s talking about.
Every Saturday, now to Oct. at Centennial
Park in the herat of Ganges.

SUNDAY, MARCH 23

Creekside Rainforest Guided Walks. Learn
about this magnificent eco-system and what
it offers to our community. 1pm Meet at the
corner of Hillview Place and Creekside Rd
on Saltspring Island.

MONDAY, MARCH 24

Kindergym at the  Community Gospel
Centre, Vesuvius Bay Rd., 9:30 am. Great
opportunity for moms and littles ones under
3 share time and play together.

TUESDAY, MARCH 25

West African Drum classes at Beaver Point
Hall, SSI from 6-7:30pm. All ages event

WEDNESDAY, MARCH 26

Salt Spring Island Public Library - Spring
Break Special Children’s Library Program:
*Dem Bones* - Special guest from the
Island Conservancy - Bristol Foster. Learn
about how bones work for us and for other
animals. 1:00 - 2:00 at the Library.

Fitness program - Fitness for Families -
meets at Community Gospel on Vestuvius
Bay Road from 1-2 p.m. Family Place-
sponsored program. 537-9176 for info.

THURSDAY, MARCH 27

Kindergym at the Community Gospel
Centre, Vesuvius Bay Rd., 9:30 am. For
moms, dads and babes under 3.

Open Mike at Fulford Inn Pub, SSI.
FRIDAY, MARCH 28

Salt Spring Island Public Library - Spring
Break Special Children’s Library Program:
*Amazing Eyes* - Special Guest from the
Island Conservancy - David Denning. All
eyes are not the same. You have two, but
some creatures have more. 1:00 - 2:00 at
the Library.

Royal Canadian Legion Br. 92 Meat Draw at
5pm on Blain Road, SSI. Five draws of four
prizes. Members and guests invited.

Scott Cook at the Dancing Bean in
Chemainus - The venue with the menu.
www.dancingbean.ca 246-5050.
UPCOMING EVENTS:

Fabulous Flea Market from 10am to 2pm at
the Fulford Hall, SSI. For table rentals call
537-5482. Bargains fun and great home
made food. Fundraiser for the Fulford Hall.
Gumboot Gala hosted by Valdy and Bill
Henderson at the Fulford Hall on Saltspring
Island. Monday, March 31st. 7:30 p.m.
Email us your event listing. See below. Our

next issue is published Friday March 28th.
The deadline is Tues. March 25th.

Have your event advertised here for FREE! Call 537-2905 or toll free 1-877-537-2905.
Email us your event info for the next edition - Visit our website to see our online events calendar.
APPLIANCES

AUTOS FOR SALE

AUTO/TRUCK RENTALS AUTO/TRUCK RENTALS

Older Kenmore washer and dryer
great working condition - $100
for the set 537-2307. 03-28

Working clothes dryer, $50. 537-
4450. 03-28

ART

Robert Batemen signed print
“Mule Deer in Winter and a
Seerey-Lester.”Lying Low-Coug-
er .both framed signed prints...
will trade for a computer or
0b0..537-2259. 04-11

Robert Bateman Limited Edition
print “Reeds”, signed, framed.
Call 259-629-6251. 03-14

AUTOS FOR SALE

1992 Dodge Caravan, 230,000
kms, good car, needs front end
work, $350. 537-9197 after
6pm. 04-25.

Audi 2000 A4 Quattro turbo trip-
tronic, winter package, 138,000
kms, silver/grey, 6 cd changer,
fully loaded. $10,900 obo. 250-
245-8097. 04-25

Place your ad - Call 537-2905 or
1-866-537-2905 toll free

2000 VW Golf GLS. 119,000km.
Silver, 5 speed manual, gas fueled,
sunroof, GD player, roof rack, AC,
dealer serviced since new. Very
clean. $9,800 obo. 538-0077. 04-
25

Pontiac Sunbird 1987 4-door,
mercury blue with 122,000kms
on engine, front wheel drive,
good tires, automatic with little
rust. Asking price $1200. phone:
(250)388-9694. 04-25

Great Island Car. 1987 Volvo Sta-
tion Wagon, 760. All leather,needs
TLC. Used everyday. $1800. or
Best Offer. Cell 538-8661. 04-25

U-Haul Truck & Trailer Rentals
and Second Hand Gods

UHAL

||..-HJ.'I.||-

401 Robmson Road, Saltspring Island * 250-537-0695

AUTO REPAIRY AUTO REPAIRS

1992 Plymouth Voyager, Strong,
Thrifty 6 cyl. Auto. Most options.
170 something kms. Seats seven
with removable seat to turn into a
work horse. Presentable and tough
as nails. Kenwood remote stereo.
phone: 1250-537-5881. 04-25

1997 Burgundy Chevy Astro van,
4.3 Vortec, engine has 80,000kms.
Automatictransmissionhas 90,000
kms. New tires, new brakes, recent
systems fluid flush. Regularly ser-
viced and well maintained. $5000.
653-4565. 04-25

&

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE FRE PASSIONATE ABONT Y OUR CHR

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

To Fulford

P
a\\e‘i )

804 Fulford Ganges Rd

Mark Rithaler
537-4978
AUTOS FOR SALE

AUTOS FOR SALE

1956 2 door post, Chevy Hot
Rod. Lipstick red. Serious en-
quiries only. $12,000 obo. 653-
4151. 04-11

1986 VW Westfalia camper van,
ex. condition, clean, 118,500 orig.
kms, garage kept, $14,000. 537-
0886. 03-28

1989 Ford Econo Van Special
Edition - Partially Camperized
with bed, porta-potti, storage.
V8 5.0L, auto. 240,000kms.
Many new parts replaced. ICBC
Inspection Pass Available. Ex-
cellent Running Condition. Low
Price of $2800- 0.B.0. Call:250-
220-2099. 04-11

1992 Pontiac Grand Prix Le
Great car never driven on island
super clean new battery new fuel
pump ac/pwr windows block
heater $1400 obo. phone: 629-
6068. Pender. 04-11

98 Plymouth Voyager, Trans,
tires and brakes replaced within
12 months. 5doors, seats 7. Air,
cruise. Everything in top condi-
tion. 199k mostly highway. Ask-
ing $4,500 obo Ladysmith B.C.
250-245-8860. 04-11

Wanted: 1997 - 2001 Toyota
Rav4 or Honda CR-V, manual
4x4, 4 door SUV. Not looking
for all the bells and whistles
just something to keep the fam-
ily safe while driving on logging
roads for camping or skiing.
Contact Rob at 537-2237 or
robinsonpingle@telus.net.03-14

Auto Serwce

Complete
Automotive
Service by
Licenced
Technicians

Call for Spring
servicing
« Brakes - Exhaust - Steering - Tires (New & Used)
« Lube, Oil & Filter - Computer Diagnostics

537-2876

#2 - 319 Upper Ganges Road (across from Home Design Centre)
Open 8am to 5pm Monday to Friday

Riken Pirelli Michelin BF Goodrich Uniroyal Dunlop

1974 Classic Dodge Dart, Flat 6,
runs well. $800 obo. 537-5489.
04-11

Dodge Dakota pickup.super cab.
good runner new windscreen &
exhaust..$2000.00.phone ~ 537-
4172.03-14

1991 Ford F150 fullsize pick-
up. 6 cyl. 5 speed. 244,716 km.
Has extra load rear springs so it
is ready to haul big loads. Good
tires. New battery. Camper tie
down belly bar. Engine and drive
train in good shape. Out of prov-
ince plates, will need brake work
for safety, otherwise this truck is
in good shape and great to drive.
$2800 OBO. 250-618-1037 leave
message. pathtoharmony@yahoo.
ca. 03-14

2003 VW Golf, 4 door, 5 speed,
black, black interior, 6 disk CD
changer, air conditioning, eco-
nomical commuter car, well main-
tained, 147,000 kms. $12,000 for
quick sale. 739-1557. 03-14

1989 Ford Escort, 188,000 kms,
4 doors, automatic, great island
beater, dynamite heater, $850 obo.
537-1490. 03-14

Michelin BF Goodrich Uniroyal Bridgestone Toyo

Salt Spring Tr

1834 poon) yooyuey auojsail{ dojung Buoijsully eweyoyox

AUTO PARTS
& ACCESSORIES

Unused bike roof rack, Thuly,
$250 obo. Used car rack $125.
537-2814. 04-11 .04-11

Free 1984 Toyota Camry for parts.
Call after 6pm. 537-5381. 03-28

Excellent truck tires - 4 P265-70
- R17 Michellin. 2 at 50% tread
and 2 at 60% tread. New $800 -
now asking $125 obo. 537-1379.
03-28.

Truck camper mirrors, $20. 537-
2356. 03-14

BOATS AND MARINE

Two dinghies, like new, $250 each.
Two Cedar strip kayaks, unused,
16.5 feet long,, $800 each. 2005
wooden boat, 16 feet runabout,
with small cabin, 7.5 hp outboard,
$1200 obo. 537-9197 after 6pm.
04-25

1986 Catalina 25’ fibreglass pro-
duction sail boat in very good
condition: w/marine survey 2004;
last hauled May 2007; 1999 8 h.p.
Johnson o.b. w/cockpit controls;
battery charger; ss spray dodger;
alum spars,ss rigging; jiffy reef-
ing; mainsail, jib, genoa, lazy
jacks; 4 winches; lines led aft w/
clutches; bow & stern pulpits, life-
lines; 2 anchors w/foredeck wind-
lass; VHF radio, depth sounder,
compass, wired for autopilot; 6'6”
headroom w/pop-top up, 5 berths,
tape deck, vented ss heater (pro-
pane), stove (propane), ice box,
2 sinks, head, cushions, cockpit
cushions; all safety gear; 8’ f.g.
dinghy. $11,500. 250-537-2741.
04-25

Whistler single kayak for sale. Yel-
low, plastic, skirt included with
rudder, (not skeg). $1000. Call
537-9874. 03-28

BOATS AND MARINE

28 Fiberglass Spencer Sloop.
$12,000 On Saltspring Island.
Builtin 1962. 1994 2 cylinder Isu-
zu diesel engine with low hours.
Mainsail in excellent condition,
good genoa, and three other jibs
in ok condition. Spinnaker in ex-
cellent condition. Stainless steel
rigging; two anchors with chain
and nylon line; Depth sounder;
59 headroom. Force 10 heater.
Double berth in bow, two 6 6 sin-
gle quarter berths. Enclosed head
with new portapotty. Galley: Sink
in cabinet with 4 drawers and
cupboard, no built in stove. The
cabin and decks were rebuilt in
the last 15 years by experienced
boat builders and the interior is
now a lovely mixture of the origi-
nal mahogany and local fir, red
cedar and yellow cedar. Decks and
cabin exterior painted light grey in
2007. More information and pic-
tures: http://www.spenceryachts.
net/28.htm#MONASHEE. Contact
Ruth or Roland 4ruthr@telus.net.
phone: 537-0772. 04-11

Boat Cribing and blocking to sup-
port a boat on land.Approx 20
pc 8x12 inches x 3-5 ft long and
12-16 pc of 2x4s nailed 20 inches
square x 12 inches tall. $325. call
Doug @ 250-629-6141. 03-28

Two 19ft Fiberglass, Two 15 ft,
Fiberglass on trailors 45 HP O/B.
One 19 ft Lightning Day sailor on
trailor. Open to offers 537-2135.
03-28

Boston Whaler, 17.5 feet, Good
work boat, $350. 537-4723. 03-
28

Sailboat for sale - 21 ft fiberglass
mono hull,made by Ducan Indus-
tries looks similar to a Cal 20 only
$1150. call Doug at 250-629-
6141. 03-28

Marine Supply (o.?

Advertise your products and services in our
Boats & Marine Section...
Justin time for boating season!

Call 537-2905 for rock bottom ad rates!
Through A Glass Darkly -

Interpretations through words and images

ine Salt Spring photographers and twelve
Nwriters will confront nothing less than the

biblical metaphor for the human condition,
in a show called Through a Glass Darkly. It opens
at Artspring at 6PM on March 16 and runs to
March 25.

The idea is drawn from the verse, “For now
we see through a glass, darkly, but then face to
face: now I know in part; but then shall I know
even as also I am known.” For scholars, that is
First Corinthians 13:12. “Glass” presumably
means “mirror”’. The verse is about the idea of the
imperfection of human perception, and dangles
the further metaphor of reversal of perception in
the mirror. It was anticipated by Plato whose idea
of human consciousness was of men tethered in a
cave, seeing only the shadows of real events.

The central challenge of the show is to see if
photographers and writers, working in radically
different mediums can bring fresh meaning to this
most ancient conundrum.

“Salt Spring professional photographers have
been exhibiting their work in group shows at ArtSpring for many
years,” says David Borrowman, spokesman for the photographers.
“When we decided that this Spring’s show would be centred on
a theme, it suddenly opened the possibility of putting visual art
next to writing, to see the similarities and differences of the two
media.”

ArtSpring Executive Director George Sipos agrees: “Writing and
photography seem at first to be such different activities, and yet
language itself is a lens through which we see our lives. Like the
camera, it both clarifies and distorts the world. This joint exhibition
will be a unique opportunity to see the two art forms side by side.”

The photographers have been working since last summer to
compile images that are related in one way or another to the theme
from Corinthians. For the writing, a call for submissions went out
to writers on Salt Spring in January. The thirty-seven entries were
adjudicated by Carla Funk, the poet laureate of Victoria and creative
writing professor at UVic. She chose fifteen pieces of writing from
twelve authors for the show.

\mmm

* Large Selection of New Releuses

* Play Station 2 & 3, X-box 360 Wii, Game Cube
* Qver 25,000 DVDs = W
* Vintage (olledlons =

Open 10am to 10pm * 7 days a week
156( Fulford Ganges Road * 537-4L4L717

Photographer Alan Blbby captures a child’s curious emotion in this amazing image of
reflection and interpretation.

Through a Glass Darkly opens on Sunday, March 16 with at
reception from 6-9pm. Several of the writers will read their work
during the reception starting at 7pm. The show will be open every
day till March 25, including the Easter weekend.

o

Rainbow Road e

(’]raa]ing Co.
Back (From Indial @
New Stock... r'!l

bedspreads
cotton tablecloths

morve coming soov!

133 Hereford Ave. 537-0057
Howrsy Mon-Sat 10-5

Closed Sunday &
BOATS & MARINE

COMING EVENTS

COMING EVENTS

FREE STUFF

Trimaran sailboat 37 ft Jim
Brown Searunner design ,has 3
double berths,large galley and
seating area, full compliment of
sails, instruments. $45,000. Call
Doug at 250-629-6141. 03-28

23 x 8 Sangster Chinook model
Sedan cruiser builtin 1972. Con-
struction - molded fiberglass
hull and decks with wooden
stringers plywood bulkheads and
floors. Powered by a Mercruiser
inboard / outboard Ford 302 V8
188 HP. Engine has full instru-
mentation including vacuum
gage. New Dual batteries. Electric
hydraulic trim tabs. New hydrau-
lic lines behind engine and in leg.
Portapotl style head. Last Marine
Survey done July 2004. Quote
Geedo is in excellent condition
for her age. Includes Home Built
dual axel trailer. Can be seen at
Thieves Bay Marina, Pender Is-
land. Asking $9,500.00. Contact
- Dave at 250-629-3844 or email
dave_schissler@hotmail.com
03-14

2006 Mercury 25 HP 4 stroke
Long Shaft Outboard Motor,
Electronic Fuel Injection. NEW,
never used $3600.00. Che-
mainus. 250-246-4552. 02-29

BUILDING ITEMS

Two - 12’ steel i-beams. $150
each. Call 537-7861. 04-11

White aluminum deck railing.
two long lengths. phone: 537-
2307. 03-28

SPRING SHOW

Saturday, March 22 ~ § p.m.

wilh grsmidn duerom Trory & Bachel Sannders

To aid 551 BCSPCA
Larter Dodow by Blosm Areads and Falery

e %f;ﬂ!r%‘n‘h‘f § |

Artspring Theatre  537-2102 |

Christian Ministry
Weekend on Pender Island

April 4,5 and 6, 2008
at Hope Bay Bible Camp

COMING EVENTS

“God’s Mercy Through Christ”
Message - 7pm, Friday, Apr. 4

“Living in Christ” Conference
9:30am - Spm on Sat. Apr. 5

Sunday Church Service at
10:45pm at the Pender Isl.
Community Church - Apr. 6

Evening Service at Hope Bay
Bible Camp Chapel - Spm

Join us for church services, music.

fellowship, messages,
2 hikes, potlucks and
-.h 5 much more.

Everyone Welcome
For more info call 629-3246
or email: nicolejfl@gmail.com

A Tribute

to the King

of Rock N’ Roll
Starring Top Canadian

Tribute Champion Steve Elliott

The Royal Canadian Legion Br. 92 presents

ELITE

with Patsy

Cline Tribute
Patsy Bartholomew

Saturday, March 22nd
At Meaden Hall ~ Showtime 8pm

Tickets $20.00 at the Legion Bar, 120 Blain Rd. 537-5822
www.elviselite.com

Members and Guests

Canada’s Peaceful Role in the
World. Salt Spring “World
Against War” Rally Fifth anniver-
sary of our great rally against the
attack on lIraq. Saturday, March
15 at Centennial Park. Join us at
10:30 am for speakers, music,
poetry, display of peace banners,
and surprises. The rally will end
no later than 11:30. Information,
please call 537-5347

Fabulous Flea Market at The
Fulford Hall on Sat. March 29th
from 10am to 2pm. For table
rentals call 537-5482. Bargains
fun and great home made food.
Fundraiser for the Fulford Hall.

Sunday, March 30, 2:00 pm. En-
semble Laude, Medieval Wom-
en’s Choir, with solo voices and
ancient instruments. $20/$15 St.
Michael’s Anglican Church, 2858
Mill St. Chemainus. 250-748-
8196. 04-25

COMMUNITY SERVICES

WELCOME TO SALTSPRING.
Are you new to Saltspring, a new
parent or getting married? Call
the Saltspring Representative
to come and visit you with lo-
cal community information, free
gifts and information. Celebrat-
ing 78 years and proud to be a
100 % Canadian owned com-
pany. Call Marlie at 537-5261 or
register on the website at www.
welcomewagon.ca.

Free almond colour jacuzzi tub.
You pick up - ready to go. 537-
2297. 04-25

All classified ads for private party
(non-commercial) citizens are
free in The Islands Marketplace.
You can call and leave a message
at 537-2905 with complete ad de-
scription, phone number and cat-
egory heading or you can email
your ad to freeads@islandsma
rketplace.com or you can go to
our website and upload your ad:
www.islandsmarketplace.com

FURNITURE

Patio Furniture - Beige canopy
tent, 14’x 14’, alum. supports,
easy to assemble, great for mar-
ket vendors. 537-9292. 04-25

Glass display case, plate glass
top, 2 glass shelves, sliding
rear doors 45”h,22"w,59”long
$125.00 Will deliver if necessary.
phone: 656-0020. 04-25

Two upholstered matching tub
chairs, one teak desk with 6
drawers, two dresser drawers.
537-9292. 04-25

Bed, medium firm, Seal Posture-
pedic, 1 year old. Superb condi-
tion. $6500bo. 537-2814.. 04-11

Solid oak large dining room
table with leafs, 4 rattan chairs
to match, $500 obo. Call Jan at
537-0844. 04-11.

ELECTRONICY

27" JVC Television with stand,
$200. VCR, $25.00. Stereo re-
ceiver - amp, CD/Tape player
combination, $100. 2 speakers
- $50. 5 tray CD player, $50. Call
537-4840. 03-14.

Luxman amplifier with tape deck
and two large ADS speakers
$200. great sound. 537-9634.
03-14

EXERCISE EQUIPMENT

Body Solid exercise gym. Multi
station, gym quality with leg
press. Also squat cage and free
weights. All $2,000. obo 653-
2003. 03-14

FREE STUFF

Large antique tube type radio in
rough shape. 537-7861. 04-11

Futon couch/double bed with
pine arms & back. Excellent qual-
ity, gently used. $890 new, asking
$400. Call 537-1904. 04-11

Brand new single mattress for
$50.00..still has tags on from
purchase, used once...537-2259.
03-28

Harvest table 53” x 33” good
size for small diningroom. But-
ternut wood legs natural top an-
tiqued in soft green.One drawer.
Also good computer table or
desk. 537-9634. 03-14

Ikea modern black leather couch,
Alleby, in good condition, paid
$900 asking $450. lkea arm
chair Poang, white cover, beech-
wood frame, good condition, ask-
ing $40. Futon with wood frame
and cover, great condition, rarely
used, asking $120. Crofton. 250-
416-0056.
Upon first viewing him, I heard music... O.k., so it wasn’t a Bach
concerto, but well, it’s like this... My current list of favorite things could
stretch around a city block or a down a country lane. Lemon sorbet,
my grandmother “Jewels” Etheldreda O’Brien, Salt Spring Island, and
anything by Samuel Beckett. However, when asked to name the top
choice on that list, really the most wondrous entity on the planet, (quite
frankly, he isn’t even from this galaxy), I speak in hushed tones, my
head bowed, about Ripple the Border collie, a dog that brings to my
life such great pleasure, and a rich, golden happiness. He isn’t even
mine. He is my ex’s ex dog and he lives in Prince Rupert for God’s
sake! I gave serious thought to putting together a petition, specifically
a Fulford petition, to try and convince Laura (his real mother) to move
the dog down to the south end, but it hasn’t come to pass yet. I haven’t
conceded complete defeat. Of course, Saltspring needs another Border
collie, like I need a quad latte... Itold Dan Patterson (the ex), my theory
that perhaps he was the love child we never had. Ripple had my nose
and Dan’s ass, my anti-social tendencies and Dan’s love of food. Dan
adores him nearly as much as I do. If fact, everyone that meets this
dog falls deeply in love on the spot. And speaking of spots, his fur is a
shiny ruffled black and white blanket, each soft ear peppered with inky
polka dots. He has white eyelashes, and a tiny stubbled white beard. A
lot of pink is liberally sprinkled over his body too, a splash by his nose,
some by his rump and of course a pink belly covered in more of the
above mentioned dots. Oh yeah, did I forget to mention that he stares
out at the universe with one eye that is brown and one that is sky blue?
Yikes... These eyes have produced all sorts of reactions from Laura’s
neighbours. Fingers have been pointed and slurs shouted out “He is a
dingo!” He is the devil!” People in cars often stop and stare. Green
lights are often missed.

Ripple is a complex character, a true eccentric. Diane Arbus would
have snapped a photo... His character defects mirror my own and to
walk with him is to witness my own “crooked self.” He can be cruelly
dismissive, turning his snout away from me with a insouciance that is
breathtaking. He is a sneak, furtively hiding behind bushes that line
the local schoolyard to gulp down forgotten rotten lunches, their greasy
bags spilling out a horn of plenty. “Drop it” I command. He turns
away, still swallowing and then proceeds to piss on a tree. “Chien!”
All the dogs I grew up with were from more traditional bloodlines; they
came with naturally coloured fur and normal dispositions. Sure they
had personalities. Sure I loved them, but not like I love Ripple. He
has dozens of expressions and 2 million moods. I would do anything
for him. I am in the ultimate co-dependent relationship and will not
be seeking out a 12-step programme anytime in the near or distant
future. Why bother? I have already experienced my own spiritual
awakening, and it wasn’t of the garden variety, (more like I was stooped
over picking his poop up in someone else’s garden). How about his
life “downtown?” He lolls on a lumpy bed, with all 4 legs straight

Tuesnay NiGHT SBECIAL

: Burger & Fries - only $6

from4 -7 pm
937-0017

_3 -
Ding in or Take Away.
__p....._J Gasoline Alley, Saltspring Island
By Maureen Phelan

up and head turned to one side, cradled by an
assortment of motley throw pillows. Bones
lay scattered about, half-chewed and waiting
for additional punishments to be meted out by the King. No matter
the crabby mood I am in pre-visit, it is instantly banished when I open
the door and see him shyly approach me. He always formally bows to
me in greeting, his eyes half-shut, his mouth smiling, and he makes a
beeline toward me; plumed tail wagging in slow-feathered arcs. The
word “walk” sends him racing around the cabin, careening off walls
and sending rugs flying. Off we go to Burgoyne Bay. He sniffs every
tree; he strains and pulls as we go down the road. Once in the park,
SNAP! The lead is off and he bounds away from me, sweet freedom.
He is 12 years old and he has been worked hard, but has the energy
of a much younger dog. I bring a variety of balls and sticks, as I
know that a single offering of either would offend him. We have a
great time together until the other dogs appear. Dogs for him are just
vehicles waiting to be vandalized. He often upgrades his toy selection
by snatching a better, bigger, more expensive ball directly from the
mouth of another dog as he runs by him at a hundred miles an hour.
The dog barely registers that a theft has occurred. The owner does
however. And there is Ripple in the midst of the pack, sucking up to
all the humans while ignoring the pesky prodding’s of mere dogs. He
does not consider himself to be part of that motley canine crew. His is
Ripple, the love of my life, my favorite thing.

This column (my first) is dedicated to my family (hard-core dog
fanatics) and to the lovely, local, luscious Letitia and her dog Dancer.

COMMUNICATIONY COMMUNICATIONS

Proudly serving Salt Spring Island
for over 25 years!

I$I.A ND

GOMMUNIGA T ION$ LTD.

i

Your communications specialist

Visit us for

KENWOOD

Mobile and Portable Radios

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301
Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com
FURNITURE

HELP WANTED

HOROSCOPE

HOUSESITTING

Bookcase $40, TV stand $10.
phone: 537-8921. 04-25

Obusform double bed, clean. Was
$900 new, Only 1 1/2 years old.
$650. 653-9115. 04-25.

Wicker table egg timer shape ideal
as end or lamp table. $ 10 537-
9634. 03-14

Beautiful Ontario pine diningroom
table with two extension leaves
opening to seat 12. reason for
sale is blending two households.
This is an exceptional table . Other
assorted items being cleared wine
goblets kitchen items etc. 537-
9634. 03-14

Electric lift recliner, chair, $500.
537-5709. 03-14

Tony & Marcy need a place to live.
Please call the Copper Kettle at
537-5863 if you can help. 04-11.

HOBBIES

30” diamond lapidary rock cut-
ting saw. ¢/w extra blade, cutting
oil. offers on $350. will deliver
if necessary. phone: 656-0020.
Saanich. 04-25

HOME IMPROVEMENT

Painting and Power Washing ser-
vices. Eco-friendly detergents. All
areas and surfaces. Interior and
exterior painting and finishing.
Experienced and reliable. Please
call 653-4560 or 538-7222. 03-1

Learn about your lovelife, health,
work and wealth in 2008. Have
your personal horoscope emailed
to you. With over 12 years experi-
ence, astrologer Patrick Arundell
provide intelligent, accurate and
unique insight into the ancient
craft of astrology. Visit www.
patrickarundell.com for accurate
daily and weekly horoscopes,
anytime. Check your horoscope
online at: www.astrology-enter-
prises.com.

HOUSEHOLD ITEMS

Cream wool rug, approx. 6'4”
x 4” 47, 2 years old, $40. 537-
4289. 04-25

Wanting to House Sit -Available
May-on. Responsible Calgary
Home Owner. Professional Art-
ist. 54, non drinker, non-smoker.
Long-Term |Islander references
Available. | visit the Island every
Year and would value a longer
stay. Norene Procter(403)242-
6102. silks@nucleus.com

LIVESTOCK

Five adult sheep for sale. $500
for all. 537-7861. 04-11

Himalayan beef breeding stock
for sale. new alternative for the
health conscious carnivore. 537-
4450 03-28.

(all 537-2905 to place your

Southdown Ram Lamb for sale

GARDENING HEALTH & HTNESS FREE dassified ad today! 2(1)(7:i2Ie.(.)$é1_?2.00..Phone 537-
SPLIT CEDAR RAILS =20 @ 10 Inversion table, rarely flipped -
81062 8@ 8 . upside down. $185. 537-2853.  LANDSCAPING SERV. LANDSCAPING SERV.
ea; 8 @ &, §8 ea. 9am-9pm  (4.05
(Saltspring) you pick up. phone:
250-537-5301. 04-25 Dave
CowPots. Biodegradable. Made poneoveling 1T
from manure. As seen on LarryK- T Phllllps
ing Live TV. Sell at same price as hormonal imbalance “We don’t
in US but you dont have to pay \
for shipping because | have them. e T hBeor‘z en bsetz;;'pcfrl
537 5230. 04-11 e 07|’4>’7 ot work
Approximate 18 cubic yards fir _ we stand
and cedar shavings in plastic R | \'\; behind
pags, Works el on Jaren pallls - RENE e | Bus: 537-2618 cel: 537-7481 = atree!”
. i BSc., DBowen, DRM, Reiki Master -
Call 537-2905 to place your . P YRR We've G
FREE dassifiedad today!  IuRNiE, L SAL!}SPR'NG |S|.AND' Be :Tw I°ht'
c 1250216 3261 1 * par uic
christin.boyd@telus.net 1 -.'t' .
HEALTH & FITNEYS Fiibesnen 'LANDSCAPING ﬁ.. Y - oo
- ;SUPPLY,}LTI] i1 N - Soil-3types
| S " v * Stone
 Almost: Spring Specials:.. : aphys, [ 4
-~ Ve
Eminence Traditional | [ Couples g g convernont .- . :.tr;;s ,3.2(:,u,e
Hungan'an Fac,'a’ Side by Side We load - you haul -
o s P Massage Full Leg & Small or large deliveries available . ° Sandstone
& Now $60 Reg, $160 Bikini Wax ; ’ * River Stone
Now $100 Reg. $75 $65 Brlng your own container « Cedar Rounds
Traditional Manicure N 1429A Fulford-Ganges Rd. 8 Cedar Fence
& Pedicure Ask us about body piercing Saltspring Island, BCV8K 2B2 | Rails
Reg. $100 Now 375 a tions Open 5 days a week: A B :Lavfns;::‘fe
« Organic Products MS Monday - Friday * 9:30am - 4:00pm = | 2" W%
» Gift Cards Spa & Closed Saturdays and Sundays :
A .« Black Slate
5k“'“ a"zger’ts We accept Visa, j Stone
537-8807 ce - Mastercard & Interac 653'4871'h * Firewood
\2102 Grace Pt Square * spa@ssisland.com ° www.skinsensations.com J * Pearle Stone
MEDICAL AIDS

MINC. FOR SALE

MISC. FOR SALE

Scooter lifter for car or van.
Transport your motorized 4
wheel scooter on the back of
your car. phone: 250-537-9916.
04-11

MISC. FOR SALE

Two tanks in good shape, one is
30 or 35 gallon, other is 40 gallon
long. Both used for rodents, need
a light cleaning. $15 each or $25/
both (or will trade for good DVD
player!)) YOU PICK UP. phone:
250-653-9835

Moving/downsizing Sale: Beau-
tiful pink customized ladies bi-
cycles. Chesterfield, 2 chairs (as
new). Bureau, telephone chair.
2 Louise VI chairs with black
leather seats and backs; Mirrors,
pictures. Set of kitchen taps; set
of bathroom taps. Kitchen Aid
blender also hand mixer/blender.
4 slice toaster. Various house-
hold items. China, etc. Counter
top electric 3 burner unit with
3 stainless steel pots. Tiffany
lamp. Bedding, linens, carpets.
Under counter Sony radio.CD
player (new) various items in
storage - too many to list. Ladies
quality clothing, shoes, purses,
etc. Fabric. Cast aluminum sun-
room/patio tables and chairs,
garden statuary, fountains, etc.
Super large white cast aluminum
planter. Phone 537-4159.

Large salvaged fir beams. Various
lengths and sizes. Various prices.
Call 537-7861. 04-11

Wood-shop tools. Rockwell Uni-
saw 3hp 220V with dado set $900,
BusyBee Shaper 3hp 220V with
bits $900, Makita 400mm (15
1/2”) Planer 220V $700, Geetech
Chisel Morticer 1hp 220V $750.
Dust collector $offers 653-2003.
03-14

Moving sale - Kitchen hutch,
some unique pieces of furniture,
possibly bookshelf, matching mi-
crowave stand, two odd pieces
of furniture, three piece canister
set, framed tiger sketch, portable
am/fm cassette player/recorder,
DVDs, wind chimes, Pine bedside
table (unique), magazine racks,
vases, books, clothing, etc. Many
items new. 537-9809. 03-14

Crock dispensers and stands
for bottled water. New, surplus
stock. $35.00 each 537-9826.
03-28

Sell your good quality used items
here ~ it’s a great way to recycle
and help the environment!!

Heartland  Sweetheart Wood
Cookstove with water jacket, heat
shield, firebox water heater (never
installed). Beautiful stove. $4,000.
obo 653-2003. 03-14

You CAN afford to advertise...
Buy this spot today!
Call 537-2905 or 537-2259.

LEGAL SERVICES LEGAL SERVICES

PAUL B. JOYCE

Barrister & Solicitor
OVER 25 YEARS EXPERIENCE WITH

PERSONAL INJURY &
ICBC CLAIMS

ALL INJURIES HANDLED

* AUTOMOBILE °
* PEDESTRIAN °
* MOTORCYCLE °
* BICYCLE °
* WRONGFUL DEATH °
* INJURY ON PROPERTY -

IF YOU ARE INVOLVED IN AN ACCIDENT
AND HAVE A CLAIM YOU SHOULD
CONSULT A LAWYER BEFORE SETTLING

FREE
Initial
Consultation

NO FEE
Until
You Collect

B D oAby, e 1€l (250) 537-4413
V8K 2H5 ’ (24 hours)

The Islands Marketplace CROSSWORD PUZZLE

Provided by BestCrosswords.com Used with permission.

Across
1- Bloody conflicts; 5- Complaint; 8- Franch cla am; 13- Wake
up; 15- Wheel gshaft 16- Shoolout; 17- Inactive; 18- Marrate; 19-

Asian sea; 20- Spread aut for d r:.nr}ag
im movement; 25 Type of guard; 26- Silly; 27- Spider's traps; 30-
Suffar; 31- Mistake; 32- Preceds in ime; 37- Bacoms closer ia; 38-
Saunter, 40- Fling; 41- Young children; 43- Skin openings; 44-
Aodike fool; 45- Shane; 47- Warkroom, 50- El (and alhers); 51-
Meed for liguid; 52- Thin layer; 53- Dark, as a light; 56- -
Heougehold; 57- Padly open; 59- Chou ___; 61- Agog: 62- Accent
63- Dabrig; 64- Movice; 65- Checked out, 66- Monsanse;

21- Plasbc clog; 23- Retand

Diown
1= Sealed document; 2- Primo; 3= Regrethoed; 4- ROrgia, ono
Abbr ; §- Conductors” nods; B- Corp. VIP, brigfly; 7- Farmer
measune of length; 8- Bliss: 9- Modify; 10- Graduated &I-.ME' wibe;
11- Small and rownd, as éyés; 12- Glamour rival; 14-
engraving; 22- Curved bone; 24- Boy or man; 25- Pen's inferior,
thay say; 26- Having a sound mind; 27- 1100 of a monatary unit;
28- Nabisco coolkde; 29- Actor Pit;, 32- Donkey; 33- Loincloth wom
Hindu men; 34- Digtinclive quality, 35- Diﬂ_’lc,l.:ltg-: urmey, J6-
limatum weord, 38- Reflect; 39- Ricelike grains of pasta; 42-
Scotfish boys; 43- Book of elemantary pinciples; 45- Twinnad,
46- Competitor of Tide and Cheer, 47- Ostentatious; 48-
Stopwatch-holder, 43- Hives, 51- Yonder thin Sg 22- Tempda; 53- A
dish with many ingredients; £4- Ventilates: 5 Aquatic verebrate;
58- Happiness, 60- Kemel;

Crossword Puzzle answers are on page 15 of this issue.
MOTORCYCLES

MUSICIANS

PRAYER TOOL

REAL ESTATE

ZX-6R, year 2000, red,white and
black, excellent condition, all ser-
vices and records, 36800kms,
recent tyres, chain, sprockets,
pads, 3950C$. Tel. 537-8899.
04-25

Local Musicians! Get listed Online
in The Salt Spring Musicians Di-
rectory. It’s Free! Go to www.vol-
lent.ca/saltspringmusiciansdirec-
tory oremail dvollrath@saltspring.
com with your contact info.

Near new electric bike for sale.
$900. Less than 1 year old. Jan
at 537-0844. 04-11.

Electric bicycle Moped style
ex.shape with charger $600.00
0.B.0.537-2135. 03-28

1972 yamaha 350 cc,s two stroke
1975 Indian (chinies)175 ccs 2
stroke 1978 Goldwing 1000 cc,s
(needs carb work)1977Honda
360cc,s4 stroke. Open to Offers
537-2135. 03-28

MUSICAL INSTRUMENTS

Martin D-28 acoustic Guitar with
hard shell Martin case and tun-
ers. MINT condition. $2,000.
obo 653-2003. 03-14

Sell your stuff - Call 537-2905.

The Islands Marketplace

OFFICE SERVICES

| Custom Orders ¢ Office Products

: * *-r' Regal Catalogues/Sales

- et ceterd

(Salt Spring Book & Stationery)
162 Robinson Rd.

Ph./Fax: 537-5115

’-
-, &

By appointment

is that a fact...?

Legend says that each
leaf of the clover
means something: the
first is for hope, the
second for faith, the
third for love and the
fourth for luck.

DESTINATION OM

Currently
travelling

India.

Assistant on

Saltspring.

Please visit
website for details. ¢

Email: destinationom@yahoo.ca
www.destinationom.com

Did you sell your stuff in the

Attractive private, bright and
sunny home on 1.5 pad lots with
view, in Brinkworthy 55+ develop-
ment. 1,192 sq. ft., 2 bedrooms,
large closets, 2 bathrooms, up-
graded kitchen, sunroom, liv-
ing room, dining room, laundry
room, 7 appliances, built-in vac.
system, storage, carport, potting
shed, fountain, garden statuary,
pots, etc. Auto water system. 5
producing fruit trees, veggy area.
For further info and appointment
to view phone (250) 537-4159.

Salt Springs, best kept secret,
affordable piece of the pie, little
slice of heaven, r.v. lot for sale,
phone for details, 604-331-8598
or check it out at Salt Springs lat-
est surprise, the fsho page one
the one per-cent realty web site.
The Island is allabout conserving,
why not start by conserving cash

Marketplace? on your real estate deal!!!!!!
537-2905 to List your house for sale by owner
delete your ad. here. Call 537-2905 today.

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

HOROSCOPE.

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

ARIES Mar 21st - Apr 20th

If you were a builder, you'd choose this week to
prepare plans to build your show house. Anything
that requires patience, a sure hand and common
sense will come naturally to you. However, if you
are more gregarious, you can surprise friends with
the need to find a little more"you time”. If so, don't
feel quilty about this. Privacy can be essential.

TAURUS Apr 21st - May 21st

Teamwork can take you far. Even if you're a Taurus
who loves doing your own thing, joining with,
rather than going it alone, can be good for the
soul and be fun. If you belong to clubs of any type
these too can be a rewarding area. In romance,
the friendship element of a current relationship
can shine through, or will it be a pal’s attraction
foryou?

GEMINI May 22nd - Jun 21st

You've needed to be more independent and
someone may have found this hard to understand.
This person could have a traditional mindset and
believe your responsibilities should always come
first. Now however, you can talk this through and
find that you have more in common than you
thought. Job-hunting? The signs are promising
Gemini.

CANCER Jun 22nd - Jul 23rd

A super time for a vacation. Fresh air, brisk walks
and extra sleep can all be perfect. If this is not
on your schedule, firm up plans for later in the
year. Psychologically, having something to look
forwards to can give you a lift. With Mars now
back in your sign, people can seem more recep-
tive - important if you desire greater approval and
respect.

LEQ Jul 24th - Aug 23rd

A sultry time ensues. Seems unlikely? Where's
your faith Leo? Your romantic situation can
change quite radically by the months end, and
this can come from your own growing ease with
being close. Dialogue is important, but it is inti-
macy - if a situation feels right - that can help to
bond you and your amour, or bring someone new
to your world.

VIRGO Aug 24th - Sep 23rd

If one relationship has drained you, is it because
you've been obsessing with the areas that make
you different? If so, this week’s healing and dip-
lomatic moves of Mercury and Venus can see an
improvement. If you shift a little and the other
person does too, you can both soon close the gap.
Harmony is definitely something to aspire to.

LIBRA Sep 24th - Oct 23rd

If you've been enjoying yourself, it's time to get
your mindset back on life’s nitty-gritty issues. A
few early nights may neither be amiss. And the
more you concentrate on the things you have
been avoiding, the more the sense of satisfaction
you'll develop. If you work behind the scenes,
great strides can be made - even if this is not com-
mented upon.

SCORPIO Oct 24th - Nov 22nd

Both short and long term hopes start to shape up
positively. Travel plans can be finalised, but also
you can feel a good deal more sociable. If you've
been waiting for the right moment to let someone
know that you're attracted to them, you'll have the
added confidence and charisma to do so now. Your
sense of humour can help to beguile them.

SAGITTARIUS Nov 23rd - Dec 21st

As happy in your home as you could be? Even if
your abode is comfortable, you can be minded to
play host. Yet if you have been thinking of a new
decorative scheme, now you can find the spark
to do something about it. Family relationships
can also benefit from a more nurturing vibe. Old
memories can be happily shared between you
and loved ones.

+ Love ~ Romance 2008 - Health ~ Fitness 2008 - Work ~ Wealth 2008 - Myths and Legends -

CAPRICORN Dec 22nd - Jan 20th

Your ruler Saturn forges a link to the go-getting
Mars and on this occasion, the union can be pro-
ductive. If you need to get an expert opinion, this
guidance can prove invaluable. The pace of life
can also zip along this week and there can be lots
of happy chatter to enjoy. Take on mental chal-
lenges and quizzes - you can truly shine.

AQUARIUS Jan 21st - Feb 19th

Attention to detail can have positive implications.
Your ideas have been farsighted, but it's how you
apply them that counts from now, and if you're
thorough, your finances particularly, can start to
pick-up. Indeed before March comes to a close,
there can be a pure piece of luck. Even if you're not
fatalistic, a turning point can be reached.

PISCES Feh 20th - Mar 20th

Astrology is like the seasons. Everything goes in
cycles and this week can be an encouraging time.
The self-doubts, anxieties and hidden issues that
have plagued you can now melt away. Expect your
popularity to pick-up too Pisces. A new Spring
romance can soon be in the air or a tie that has
bumped along the bottom can begin to revive,

Leisure ~ Pleasure 2008
REAL ESTATE

FOR SALE BY OWNER: Centrally
located Townhouse, one level, no
steps. 2 bed 2 bath. Master bed
has large ensuite. Quiet, bright.
1250sq ft. + attached garage.
All appiances included. Pet okay.
$364.000. Call 537-8449. 03-14

1300 sq ft 2 bedroom 1.5 bath-
room home on .22 acres. Close
to ocean, beach, lake and school.
Large deck and option for pond,
potential for large 2nd bathroom.
Single car garage or workshop.
$325,000.00. 537-4023. 04-11

WATERFRONT ON GABRIOLA IS-
LAND - One of the most beautiful
properties in the Gulf Island. A
double lot with 135 feet of walk-
on waterfront facing the setting
sun with a view from the top of
Texada Is. to the bottom of Bow-
en Is. The six bedroom house is
serviceable yet dated. There is a
separate self contained, one bed-
room, newly remodeled guest
cottage and a three bay carport.
The lush, well developed gar-
dens have fruit trees and a large
grape vine, strawberries and
several gorgeous flower beds.
This is an ideal setting for your
dream home. $1,250,000 Email:
kenandcherryl@shaw.ca Phone:
250-247-0079. 03-14

REAL ESTATE WANTED

Wanted to Buy small pastureland
suitable for a few sheep..with or
without old sheds..Phone 537-
4172.03-14

RECY(LING

REAL ESTATE WANTED

RENTALS

Wanted - thinking about sell-
ing your cottage, cabin, house
or property? Young new family
looking to relocate to the south-
ern gulf islands. call aaron @ 1
604 816 1492 or aaron@tseycum.
ca. 03-28

RENTALS

Quiet room for short or long term
rent to mature woman, or student.
Includes own bathroom, n/s, n/p.
References required. $350 per
month, plus utilities. 537-8565.
04-25

One bedroom available forrentin
quiet home. Looking for quiet, re-
sponsible working tenant. Shared
kitchen, Laundry & Bathroom. $
440 per month. Please call 538-
8081 for more info. 04-11

RECY(LING

Sl ]
MetalllteCycline

Free Scrap Car Removal

Free pick-up from Galiano,
Mayne, Saturna & Pender

Will pick up.
Loose metal &
' appliance drop off.
i Sorry, no fridges

3 or freezers

Cash for non-

ferrous metals.

Call for estimates:
538-8335

440 Rainbow Rd, SSI
Toll free: 1-866-548-8335

Phone 537-9874

The Rare Find
Second Hand Store

Dealing in small
furnishing, tools, books,
collectibles, sports &
recreation items
and a lot more.

129 Hereford Ave., Salt Spring Isl.

]
¥
- T

-..-

M

Brook Holdack

ﬂ

Winter Hours: Friday & Saturdays only 10:30 - 4:30pm

Pender Island - For Rent: 3 bdrm
home for long term rental,hot
tub,large deck and back yard
$1050. mth. Call Doug 250-629-
6141. 03-28

RENTALY

Nanaimo one bedroom furnished
short term avail. ‘til May 1st.
$850/month. plus damage de-
posit. 250-245-8437. 03-28

For Rent: 550 square ft. basement
with bathroom, small kitchen. For
studio, storage or “as is” living
space for short person. (=low
ceiling) Non-smokers only. $300
plus util. Available Mar 1 or ealier.
Call 537-8480. 03-14

please recycle

INIEST
pee)Pic,
TERKNIIC

T’x[

OMNSHEALD

VIEEWS

FALEONSHEADGRIILL

805 Lower Ganges Road, Salt Spring Island
(Salt Spring Island Golf & Country Club)

CE e

www.{:alconshcadgri".com 537-1760

Still spending your money on
(lassified Advertising?

!

e
e

& "
Save Your Money!
Advertise here for FREE!!

Market lace

FREE LOCAL CLASSIFIED ADVERTISING

EVERY SECOND FRIDAY

WWW.ISLANDSMARKETPLACE.COM

Free classified ads apply to non-commercial classified listings only
Here are the Top
Ten Films as voted
by the audience at
the 9th Annual Our
Island, Our World

Film Festival, SSI.

1. Pete Seeger: Power
of Song won the
Audience Choice
Award hands down.
The film became a
spontaneous sing-
along! wonderful!

2. Saving Luna, the

opener was runner-up

3. Strong Coffee: The
story of Café Feminino

4. The Real Dirton
Farmer John

5. Sir! No Sir!

6. Salud: Cuba and The
Quest for Health

7. UnPoquito de Tanta
Verdad

8. WarDance
9. Crude Impact
10. China Blue

We will be purchasing these
for the library, and they
should be on the shelves by
early Fall. In the meantime,
Tim and John at Island Star
have some of the films
shown at the festival.....ask
their staff to point you in
the right direction.

Submitted by Carol Grier
of the SSI Film Festival.

RENTALS WANTED

RVS

5 star time share units - several
locations in Mexico. 2 bedrooms,
kitchen, sleeps 6. $600/week. Call
537-8799. 03-28

RENTALS WANTED

Responsible, employed, non-
smoking female looking for new
housing situation on Salt Spring.
Experienced house sitter, pet sit-
ter and roommate. | just need a
simple, affordable place so | can
stay on the island. Please call
250.537.7242, thanks! 04-25

Employed female and mature cat
looking to share a house with an-
otheremployed personin Ganges,
April 1. Call Evelyn 250-538-5578
or esmith55@telus.net. 04-11

Responsible, businessman, 58,
single, quiet, N/F, N/P, N/D, no
children seeking long-term un-
furnished private rental. Excellent
references. 537-1774. 04-11

Long time island resident with
excellent references seeking, pri-
vate, quiet dwelling. Needs open
fields to see the sky, one docile
cat, near Vesuvius area, $550 all
inclusive, 537-9809. 03-14

TOP 10 RENTALS - VACATION

Mature, island couple looking
for private, quiet unfurnished
house for long-term rental. ADSL
required. NP, NS. Excellent ref-
erences. Would like to have
chickens if possible. No shared
properties please. Tel. (250) 537-
8899. 04-11

Two Ottawa-based researchers
working on Vancouver Island/
Gulf Islands over the summer
seeking short-term accomoda-
tion/sublet from June to August.
2 bdrm. house/condo/cottage
furnished pref. non-smokers; no
pets. excellent references avail-
able upon request. email Chris
at  churl@connect.carleton.ca.
phone: 613-233-9972. 04-11

RVS

8 older camper for sale.In great
shape,no leaks,water,stove and
lights work.Have not had furnace
run for a while.$1000 firm.Pender
Island. 1-866-339-6859. 04-11

Two campers One for small pick
up, One on a full size chevy
(needs clutch and T.L.C.) Offers
537-2135. 03-28

NO COMPUTER?

That’s okay... just fill in this form
and drop it off at Apple Photo (in our Drop Box)
or mail it to our address listed below.

1993 Airstream Excella Classic,
28ft, rear bedroom, great shape,
$25,000. 604-331-8598. 03-28

1988 Starcraft ~ Starflyer Tent
Trailer. Both ends pull out to dou-
ble size beds and the table in the
middle folds downto adouble size
kids bed. Icebox is fine and the 3-
burner stove should also be fine
- it also can be hooked up on the
outside wall along with the table.
There is a ss sink with hand pump
tap inside, but no furnace and no
canopy. This would be a very
good buy for a reasonably able
handy man. bmjcoatta@telus.net.
1.604.268.1589.1.250.245.1270.
03-28

Quick Sale 1987 24.5" Travelaire
5th wheel - New fridge, hard-
wood. 2007 gas cert., Irg. bthrm.
Moving must sell $7,500 OBO
250-710-5135 or 629-3411.
PENDER. 03-28

Fuel efficient motorhome 20mpg,
1988 winnebago,lesharo  4cyl
gas, 75,000 miles. all receipts,
new tires propane inspected,
no leaks. cozy, warm. excellent
maintenance. phone: 537 5230.
03-28

See Westfalia Camper Vans for
sale under Autos in this issue.

Our FREE Ads offer applies to
non-commercial listings onIy.

FREE LOCAL CLASSIFIED ADVERTISING E\/EHY SECOND FRIDAY.

CLASSIFIED CATEGORY:

Marketplace Free Classified Ad Form

____________________________________________________________________

PHONE NUMBER/CONTACT INFO:

DESCRIPTION:

PLACE MY AD FOR: Q1ISSUE U2ISSUES Q3ISSUES Q4 ISSUES

PRICE:

____________________________________________________________________

YOU CAN MAIL THIS FORM TO:

THE ISLANDS MARKETPLACE, 301 MOBRAE AVE., SALTSPRING ISLAND, BC V8K 1J7
PHONE: 250-537-2905 TOLL FREE: 1-877-537-2905 OR EMAIL: FREEADS @ISLANDSMARKETPLACE.COM
kOR DROP IT OFF IN OUR DROP BOX AT APPLE PHOTO, MCPHILLIPS AVE, SALT SPRING ISLAND. .
SPORTING GOODS

TOOLS

WANTED

Wanted!!! I love old fishing tackle
anything considered!!!! phone:
250-751-4873. 04-25

Neck Cruiser Il Kayak. Great tan-
dem sit-on top kayak in excellent
condition. Awesome for fishing,
very stable. Includes one paddle
and kayak seat. Perfect for longer
cruising trips thanks to its huge
cargo capacity. $800. Ph. 250-
748-0342.

La Sportiva women’s rocking
shoes, size 37, made in Italy, good
condition. Asking $40. 250-416-
0056. 04-11

TOOLS

RADIAL ARM SAW, Black and
Decker Gommercial Duty model.
120v., 5-11 amp., 10 in. blade.
Can make adjustable-depth cuts
across 16 in. table. Ideal for dado
and cross-cut work. In good con-
dition but must go - downsizing.
$195. Call 537-9655. 04-11

For Sale, As good as new Cantek
24” x 48” wide belt sander, 240
VoIt 10 HP. Single Phase Drive
Motor, 1 1/2 HP. Feed Motor and
1/2 HP. to raise and lower in feed
table. 12” Wadkin/Bursgreen Ta-
ble Saw 230/480 Volt 3 Phase 5
HP. with “Univer” Power Feeder.
10” Rockwell Unisaw 3HP 240
Volt Single Phase with Rockwell
Delta Power Feeder. All tools can
be viewed in operation. Please call
537-1080. 03.28

Wood tools. Dewalt 12” chop saw
$ 200, Porter Cable biscuit joiner
$200, Bosch 1591EVS jigsaw and
blades $100, Makita 3” hand pow-
er planer $100, Dewalt DW565
concrete drill $50. Many of these
like NEW. 653-2003. 03-14

Wood-shop tools. Rockwell Uni-
saw 3hp 220V with dado set $900,
BusyBee Shaper 3hp 220V with
bits $900, Makita 400mm (15
1/2”) Planer 220V $700, Geetech
Chisel Morticer thp 220V $750.
Dust collector $offers 653-2003.

03-14
WANTED

Wanted!!! | love old fishing tackle
anything considered!!!! phone:
250-751-4873. 04-25

Wanted: Cabbage Patch clothes/
patterns. 653-9115. 04-25.

Looking for a good used washer &
dryer for a small family with very
little extra money - around $100 or
less for the set. 537-4220. 04-25.

Looking for a CPAC machine.
Please call 537-0052. 04-25

Wanted: 1997 - 2001 Toyota Rav4
or Honda CR-V, manual 4x4, 4
door SUV. Not looking for all the
bells and whistles just something
to keep the family safe while driv-
ing on logging roads for camping
or skiing. Contact Rob at 537-
2237 or robinsonpingle@telus.
net. 03-14

CROSSWORD PUZZLE ANSWERS
Wanted: King size bed in excel-
lent condition please call 537-
9433. 03-14

Wanted..Small Band saw table
top or free standing..phone 537-
4172.03-14

wanted Mercruiser 1/0 For 17Ft
Bayliner type boat..phone 537-
4172.03-14

Hi. Single mom, not a lot of cash,
looking for cheap or free - newer
tv - DVD player - microwave
(smaller pls) - size 5-6 boys’
clothing, in good shape - kitchen
table and chairs. wendy.n@telus.
net. 250-653-9835. 03-14

WORK WANTED

Custom garden rotovating (till-
ing),1 hour minimun, $35/hour.
phone: 537-8921.04-25

Landscaping, pruning, flower
garden beds built, walkways,
grading seed/sod, General house
maintenance. Always on time.
Call Mike at 653-4131. 04-11

WANTED

Cleaner with island references
since 2000. Call Paul at 537-
7403. 04-25.

Roof de-mosser, gutter and win-
dow cleaner available. Call Dave
at 538-7383. 03-28.

Lawn and garden team available:
mowing, planting, clearing, gut-
ters and winter clean-up. Taking
bookings for March 1. 537-1064.
03-14

If yﬂ“ are Moving

Expecting a Baby
Planning a Wedding
A New Grandparent

A New Business
% A New Executive

Interested in
a New Career

Contact Wéll:ume Wagon Today!

250-537-5261
250-477-2220
250-756-9794

Saltspring Island:
Victoria & area:
Nanaimo & area:

B’zinging local community iry[o'zmation and gg'ﬁs
Visit us online at: www.welcomewagon.ca

Pick Up The Islands Marketplace
Magazine at these Great Locations:

Salt Spring Island:
Jana’s Bake Shop

Shell Service Station
Salt Spring Library
Embe Bakery
Harlan's Chocolates
Dagwoods Café
Teddy Bear’s
Take-Out
Salt Spring Books
Harbour Foods
The Local Beer Store
Save On Gas
Ganges Village
Market
Pattersons Market
TJ Beans
Apple Photo
Payless Gas Co.
Falconshead Grill
TLC Take Out Café
Arigado Sushi
Pomodoro’s Pizza
Upper Centre Store

Uptown Pizza

N.Pender Island:

Morningside Bakery  Southridge Farms
Friends Fitness Island View
Raven Street Market Paper Works
Rock Salt Restaurant ~ Dockside Realty
Barbs Bakery & Bistro  Medicine Beach
Vesuvius Store Market
The Fulford Inn Driftwood Auto
Et Cetera Office Centre

Supply Crofton:
SSI Roasting Co. Lito's Cafe

SS Natureworks

Crofton Foods

The Book Exchange Galletto Market
Galiano Island: Chemainus:
Daystar Market Dancing Bean Café
The Corner Store Camelot Coffee
Mayne Island: McBride's Esso
Miners Bay Trading Chemainus Fuels
Saturna Island: Duncan:
Saturna Gen. Store That Lil Coffee Place
Denman Island: Ladysmith:
Denman Co-op Gas Stn.
General Store Ladysmith
Laundromat
Advertisers - Make sure visitors can find
your business location this summer...

- Be automatically included in our popular
Ganges Street Map when you advertise in The Islands
Marketplace beginning May 9 to Sept. 12.

« Every Advertiser in these summer issues
will be included on the map at no extra cost.

« Discounts with 8 issues or more.

1 Tadav!
Book, your d, Today!

Call Sandi at 537-2905 or
Teresa at 537-2259 for info.
FREE LOCAL CLASSIFIED ADVERTISING VERY SECOND FRIDAY

www.islandsmarketplace.com

GANGES

VILLAGE MARKET

Come see us for:

» Delicious Deli & Bakery Delights

» Fresh Meats and Produce 0 '

» Canada Post Office 1 0 / 0 Off
every

» Lottery Centre AR
» Friendly Service & Smiles — y_ '

Open daily 8am to 9pm
100% locally owned & operated




